<template>
  <div class="card p-3">
    <h3 v-if="!!title">{{title}}</h3>
    <slot></slot>
  </div>
</template>


<script>

export default {
  props: {
    title: {
      type: String,
      default: '',
    },
  },
};
</script>
